html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;font-family:"microsoft yahei",Tahoma,Verdana,Arial,Helvetica,sans-serif;font-size:100%}
html,body{width:100%;min-width:1003px;overflow:hidden;color:#333; background:#f6f6f6;}
ul,ol,li{list-style:none}ul,li {margin: 0; padding: 0; list-style: none;}
a:link,a:visited{color:#333;text-decoration:none}
img{border:0}em{font-style:normal}
h1,h2,h3,h4,h5{font-weight:normal}
.fl {float: left; display: inline-block;}
.fr {float: right; display: inline-block;}
.cf:before, .cf:after {content: ""; display: table;}
.cf:after {clear: both;}
.cf {zoom: 1;}

.mgt5{ margin-top:5px;}
.figure{position:relative;width:100%;height:100%;background-repeat:no-repeat;background-position:top center;z-index:1000}
.initbody{position:fixed;top:0}

.sdnav{position:absolute;right:0;top:50%;width:95px;height:530px;margin-top:-260px;z-index:9000;}
.sdnav ul{float:right;width:95px;padding-right:100px}
.sdnav li{float:right;width:75px;height:71px; padding:35px 0 0 20px;cursor:pointer; background:url(../img/nav2.png); color:#ffe4bb; font-size:18px; font-weight:bold;}
.sdnav li.current{background-image:url(../img/nav1.png); color:#fff;}
.maincon{width:100%;height:100%}
.fixrelative{position:absolute;left:0;top:0;width:100%;-webkit-transition:-webkit-transform 1s ease;-moz-transition:-moz-transform 1s ease;-o-transition:-o-transform 1s ease;transition:transform 1s ease}
.downInfo{position:absolute;width:100%;left:0;top:0;z-index:9000}
.mbbg{position:relative;left:0;top:0;width:100%;height:100%;font-size:0;line-height:0;z-index:-1}
.mbbg img{width:100%;height:100%;min-width:1003px}
.mbbg img.bimg{position:absolute;left:0;top:0}
.phtxt{position:absolute;top:50%; width:976px; height:496px;margin-top:-250px;left:50%; margin-left:-510px; border:3px solid #52b1c6; background:#fff;-moz-border-radius:10px;-webkit-border-radius:10px; border-radius:10px; box-shadow:0 0 10px rgba(102,102,102,0.5);}
.footer{width: 100%; height:65px; background: #76c1ff; position:absolute; bottom: 0px; color:#fff;}
.ftbg{position:absolute;left:0;bottom:0;width:100%;height:65px;background:#00aef3;opacity:.5;z-index:100;filter:alpha(opacity=50)}
/*----------------------pub-end--------------------------------*/
 
/*top*/
.w1200{width:1200px;margin:0 auto}
.topic{position: absolute;left:0; top: 0; width: 100%; min-width: 1000px; height: 66px; background:#47a3bb; z-index:8000; color:#fff;}
.topic a{ color:#fff;}
.logo{float: left; display: inline; }
.topLeft {float: left; display: inline; width: auto;color: #000; font-size: 14px; font-family:"Microsoft Yahei"; padding-top:10px;}

.footer{text-align:center; height:65px; line-height:60px; width:100%; background:#f9fbf2; color:#000; z-index:8000;}

.notice { padding-left:90px;width: 400px; height: 50px; line-height:50px; margin-top:-5px; overflow: hidden;	background: none;}
.notice span{ display:inline; float:left; width:80px;height: 50px; line-height:50px; color:#fff;}
.notice ul{display:inline; float:left;width:320px;}
.notice ul li{ height:50px; line-height:50px;width:320px; overflow:hidden;}
.notice a{ color:#fff; text-decoration: none;}
.notice a:hover {color: #fff; text-decoration: underline;}

.dl-btn{ display:inline-block; background:url(../img/dl.png) no-repeat; height:27px; line-height:26px; padding-left:35px; margin-top:20px;}
.dl-btn:hover, .tc-btn:hover{}
.tc-btn	{ display:inline-block; height:27px; line-height:26px; padding-left:15px;  margin-top:20px; margin-left:15px;}
.nb{ border:0 none !important;}
/*-s-bg-1-*/
.s-bg-1{ background:url(../img/q.png) repeat-x bottom;}
.s1-top{ width:640px; margin:20px auto 120px; background:url(../img/s1.png) no-repeat center top; padding-top:149px;}
.selc{ display:inline-block;width:110px;height:42px;line-height:42px;padding-left:15px;background:url(../img/xlj.png) no-repeat 105px 10px #fff;border:2px solid #f49a7f;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; cursor:pointer; font-size:16px;margin-left: 14px; position:relative;}
.selsp{ display:block;}
.select{position: absolute;width:125px;left:-2px;top: 44px; background:#fff; text-align:center; line-height:40px; border:2px solid #f49a7f; border-top:0 none;  cursor:pointer; display: none; z-index:99999;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; overflow:hidden;}
.select li:hover{ background:#f38766; color:#fff;}
.sos{ display:inline-block;width:479px;height:42px;border:2px solid #f49a7f;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;margin-left: 5px; }
.ss-txt{ display:inline-block; width:400px; padding-left:8px; height:42px; border:0 none;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.ss-btn{display:inline-block; width:66px; padding-left:8px; height:42px; border:0 none;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:url(../img/fdj.png) no-repeat center #eb4813; cursor:pointer;}
.ss-btn:hover{ background-color:#eb5f13;}
.s1-btm{ text-align:center;}
.s1-btm a{ display:inline-block; margin:0 12px;}
.s1-btm a img{border:1px solid #52b1c6;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;}
.s1-btm a img:hover{-moz-box-shadow:0 0 10px rgba(51,51,51,0.6);-webkit-box-shadow:0 0 10px rgba(51,51,51,0.6); border-radius:10px; box-shadow:0 0 10px rgba(51,51,51,0.6);}
/*-s-bg-2-*/
.s2-top{ text-align:center;}
.s2-top a{ display:inline-block; margin:20px 8px 15px 8px;}
.new-ul{ padding:0 26px;}
.new-ul li{ display:inline-block; float:left; width:100%; line-height:36px; border-bottom:1px dashed #c6c3bc;}
.new-ul li a{ padding-left:20px; background:url(../img/xd.png) no-repeat;display:inline-block; float:left;}
.new-ul li span{display:inline-block; float:right; color:#888;}
.new-ul li:hover{ background:#cdf9f6;}
.more{ display:inline-block;color:#faa738 !important; line-height:24px;}
.more:hover{ text-decoration:underline;}
.gdb{ padding-right:26px; padding-top:10px; text-align:right !important;color:#faa738;}
/*-s-bg-3-*/
.s3-l{ display:inline-block; float:left; width:560px; padding-top:28px; padding-left:40px; }
.s3-r{ display:inline-block; float:left; width:322px; padding-top:32px; padding-right:40px;}
.s3-l .h2-1{ background:url(../img/s3-1.png) no-repeat; height:37px; line-height:36px; color:#fff; padding-left:20px; padding-bottom:25px;}
.s3-r .h2-2{ background:url(../img/s3-2.png) no-repeat; height:37px; line-height:30px; color:#fff; padding-left:15px; padding-bottom:30px;}
.s3-r .rl{ margin-left:10px; width:}
.s3-l .new-ul{ padding:0; padding-right:15px;}
.jtl{ display:inline-block; background:url(../img/s3-3.png); width:23px; height:16px; margin:10px;}
.s3-tr{ padding-left:15px; width:330px; line-height:24px;}
.s3-tr .p2{ font-size:12px; color:#999; padding-top:10px;}
.s3-tr a{ font-size:20px; color:#000; line-height:30px; padding-bottom:5px; display:block;}
.s3-l-t{padding-bottom:10px; border-bottom:1px dashed #ccc; margin-bottom:10px;}
.rlt{ height:40px; line-height:40px; width:316px; text-align:center; background:#52b1c6; color:#fff;}
.rlt span{ display:inline-block; width:250px; text-align:center;}
.rlt a{color:#fff; font-size:20px;}
.rlz{ height:30px; line-height:30px; background:#ebf4ff; width:316px;}
.rlz span{ display:inline-block;float:left; width:45px; text-align:center; color:#719ac0; font-size:12px;}
.rlm{ border-left:1px solid #d7eafc; border-top:1px solid #d7eafc; width:315px;}
.rlm span{ display:inline-block; float:left; width:30px; height:40px; padding:12px 14px 0 0; border-bottom:1px solid #d7eafc; border-right:1px solid #d7eafc; line-height:40px; text-align:center; color:#719ac0; cursor:pointer; position:relative;}
.rlm span i{ position:absolute; top:0; right:0; z-index:999; display:inline-block; padding-right:2px; width:20px; height:22px;-moz-border-radius:11px;-webkit-border-radius:11px;border-radius:11px; background:#999; color:#fff; font-size:10px; line-height:22px; text-align:center !important; padding:0 !important;}
.rlm span i.i1{ background:#39F;}
.rlm span i.i2{ background:#F6C;}
.rlm span:hover{ background:#f8fbff;}
.cl-1{ background:#f99930 !important; color:#fff !important;}
.cl-2{ background:#f7ce2a !important; color:#fff !important;}
.cl-3{ background:#bddf6c !important; color:#fff !important;}
.rd-cl{ color:#c80b06 !important;}
/*-s-bg-4-*/
/* 图片切换 */
.picScroll-left{ overflow:hidden; position:relative; padding-left:10px;}
.picScroll-left .hds{position:relative;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:19px; height:35px;overflow:hidden;cursor:pointer; position:absolute;z-index:999;top:110px;}
.picScroll-left .hd .prev{background:url(../img/prev1.png) 0 0 no-repeat;left:40px;}
.picScroll-left .hd .next{background:url(../img/next1.png) 0 0 no-repeat; right:35px;} 
.picScroll-left .hd .prev:hover{background:url(../img/prev.png) 0 0 no-repeat;}
.picScroll-left .hd .next:hover{background:url(../img/next.png) 0 0 no-repeat;} 
.picScroll-left .hd .prevs,.picScroll-left .hd .nexts{ display:block;  width:20px; height:80px;overflow:hidden;
 cursor:pointer; position:absolute;z-index:999;top:15px;}
.picScroll-left .set_bdDw{width:850px;margin:30px auto 0; overflow:hidden;}
.picScroll-left .bd{ padding:10px 0;}
.picList, .xkList{ overflow:hidden; zoom:1; }
.picList li{ margin-right:12px; float:left; _display:inline; overflow:hidden; text-align:center;position:relative; margin-bottom:20px;}
.picList li .pic{ text-align:center;}
.picList li .pic img{ width:127px; height:183px; display:block; border:2px solid #fff;}
.picList li .pic a:hover img{ border-color:#52b1c6;  }
/* 图片切换bd结束*/
.s4-bl .h2-1{ background:url(../img/s4-4.png) no-repeat; height:38px; line-height:36px; padding-left:20px; color:#fff; padding-bottom:15px;}
.s4-bl .h2-2{ background:url(../img/s4-3.png) no-repeat; height:38px; line-height:38px; padding-left:10px; color:#fff; padding-bottom:15px;}
.s4-d{ padding-left:160px; position:relative;}
.s4-d img{ left:20px; position:absolute;}
.s4-b{ padding:0 40px;}
.s4-d{ width:260px; border-right:1px solid #cecece;}
.s4-d a{ display:block; padding-left:20px; background:url(../img/xd.png) no-repeat; height:34px; line-height:34px;}
.s4-b h2{ position:relative;}
.s4-b h2 .more{ position:absolute; right:0px;}
/*-s-bg-5-*/
.s5-mt{ display:block;background:url(../img/s5-1.png) no-repeat center; height:35px; margin:20px 0 10px 0;}
.s5bg{ background:url(../img/s5-3.png) repeat-x #fff;}
.s5-t{ height:76px;}
.s5-gy{ padding:0 40px; line-height:24px; text-indent:30px;}
.s5gy{ position:relative; padding-right:260px;}
.s5gy img{ position:absolute; right:0; top:50px;}
.s5gy dt{ font-size:16px; color:#f25f1a; padding-top:10px; padding-bottom:2px; font-weight:bold;}
.s5-t{ padding-left:240px; padding-top:12px;}
.s5-t span{ display:inline-block; width:132px; height:42px; background:#52b1c6; color:#fff; -moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px; border:3px solid #52b1c6; font-size:18px; text-align:center; line-height:42px; margin:0 10px; cursor:pointer;}
.s5-t .spon{ border:3px solid #fff; box-shadow:3px 3px 3px rgba(102,102,102,0.5)}
.s5-m{ display:none;}
/*登录弹窗*/
.login_btn {float: left; margin: 20px 0 0 88px; background: #eb4813; width: 100px; height: 30px; line-height: 30px; border: 0 none; color: #fff; text-align: center; cursor:pointer;-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.login_btn:hover{ background:#fa5f2c;}
.cancel {float: left; margin: 20px 0 0 20px; background: #ccc; width: 100px; height: 30px; line-height: 30px; border: 0 none; color: #333; text-align: center; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;color: #666; cursor:pointer;}
.cancel:hover { background:#e2e2e2;}
.theme-popover-mask {z-index: 9998;	position: fixed; top:0;	left: 0; width: 100%; height: 100%; background: #000; opacity: 0.7; filter: alpha(opacity=70); display: none;}
.theme-popover {z-index: 9999; position:absolute;top: 50%;left: 50%;margin-top: -237px;margin-left: -377px;width: 745px;height: 475px;background:url(../img/logoinBG.png); display:none; box-shadow: 0 0 10px #666;}
.cl_f00{ color:#f00;}
.tctab{ width:100%;}
.tctab th{ padding-right:5px; text-align:right; font-weight:normal;}
.tctab th, .tctab td{ padding-top:12px;}
.tctab input{ height:30px; width:260px; text-indent:5px;}
.tctab select{ height:30px; width:263px; text-indent:5px;}
 /*登录弹窗*/
.logoin div {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -237px;
    margin-left: -377px;
    width: 745px;
    height: 475px;
    background: url("../image/logoinBG.png") no-repeat;
}
.logoin div b {
    font-size: 35px;
    position: absolute;
    right: 20px;
    font-weight: 400;
    top: 8px;
    cursor: pointer;
}
.logoin div b:hover {
    color: #20a962;
}
.logoin div h3 {
    margin-top: 83px;
    padding-left: 550px;
    font-weight: 400;
}
.logoin div h3 a {
    font-size: 18px;
    color: #406cce;
}
.logoin div h3 a:hover {
    text-decoration: underline;
}
.logoin ul span {
    display: inline-block;
    width: 90px;
    text-align: right;
    font-weight: 600;
}
.logoin ul {
    text-align: center;
    font-size: 16px;
    color: #333;
    margin-top: 50px;
    overflow: hidden;
}
.logoin ul input[type="text"],.logoin ul input[type="password"] {
    width: 224px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
}
.logoin ul select {
    width: 238px;
    height: 27px;
    line-height: 27px;
    padding-left: 10px;
}
.logoin .yzm input[type="text"] {
    width: 112px;
    margin-right: 10px;
}
.logoin ul input[type="button"],.logoin ul input[type="reset"] {
    width: 155px;
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    cursor: pointer;
    color: #fff;
    font-weight: 400;
    margin-right: 10px;
    border: 0;
    background-color: #406cce;
    text-align: center;
}
.logoin ul input[type="button"]:hover {color: #333;}
.logoin ul input[type="reset"]:hover {color: #333;}
.logoin ul a:hover {
    text-decoration: underline;
}
.logoin li {
    margin-bottom:10px;
}
.logoin .yzm {
    position: relative;
    left: -20px;
}
.logoin .btm{
    position: relative;
    left: 44px;
}






@media screen and (max-height:600px){
.sdnav{ right:-100px;}
.topRight {width: 30%; float: right; height: 50px; margin-right:50px;}
.wxL{left: 0px; bottom: 60px;}
#wxCode,#wxCode_hover{left:0px;}
.wxCode_img1, .wxCode_img2{left:40px;}
}
@media screen and (max-width:1280px){
.sdnav{ right:-100px;}
.wxL{left: 0px; bottom: 60px;}
#wxCode{left:0px;}
.wxCode_img1, .wxCode_img2{left:40px;}}